a {
	text-decoration: none;
	color: #4444bb;
}

a:Visited {
	color: #aaaaaa;
}

a:Hover {
	color: #4444bb;
}

.footer_bar {
    width: 100%;
    height: 38px;
    empty-cells: show;
    border-collapse: collapse;
    border: 0;
    background: #444;
    font: 9px Tahoma;
    color: #fff;
}

.footer_bar td {
    padding: 2px;
}

.thumbs_list {
    width: 100%;
    margin: 0 0 0 10pt;
    padding: 0;
    list-style: none;
    clear: both;
}

.thumbs_list li {
    display: table-cell;
    float: left;
    width: 30%;
    padding: 0 0.5em 2em 0;
}

.thumbs_prev {
    padding-left: 30px;
    background: url(/info/screens/prev.gif) no-repeat center left;
    display: table-cell;
}

.thumbs_next {
    padding-right: 30px;
    background: url(/info/screens/next.gif) no-repeat center right;
    display: table-cell;
}


/* main menu */

.news .tags {
    float: left;
    font: 10px tahoma;
    color: #aaa;
    padding-left: 25px;
    line-height: 18px;
    background: transparent url(/forum/images/style_2/misc/tag.png) no-repeat 9px 4px;
}

/*
table.mm{
	font: 70% tahoma, verdana, arial;
	font-weight: bold;
}

a.mm {
	color: #444444;
	text-decoration: none;
	font: 70% tahoma, verdana, arial;
	font-weight: bold;
}
*/

.mm_link {
	font: 80% tahoma, verdana, arial;
/*	font-weight: bold; */
	color: #000000;
	text-decoration: none;
}

a.mm_link, a.mm_link:Visited {
	color: #000000;
}

a.mm_link:Active, a.mm_link:Hover {
	color: #dd0000;
}



/*news*/


/*info*/

a.info{
text-decoration: none;
color: #4444bb;
}

a.info:Visited
{
color: #aaaaaa;
}

a.info:Hover{
color: #4444bb;
}


div.info_right
{
margin: 0 40 10 10;
}

div.info
{
margin: 0 0 30 0;
}


/*download*/

a.download{
text-decoration: none;
color: #4444bb;
}

a.download:Visited
{
color: #aaaaaa;
}

a.download:Hover{
color: #4444bb;
}

div.download{
margin: 0 0 30 0;
}

p.dld_title
{
font: 100% tahoma;
font-weight: bold;
margin: 0 0 0 0;
text-indent: 10pt;
}

p.dld_info
{
font-size: 90%;
margin: 0 0 0 0;
text-indent: 10pt;
}

a.down_auth
{
color:#333333;
text-decoration:none;
}

.download h1 {
	font: 100% tahoma;
	font-weight: bold;
	margin: 0 0 10pt 0;
	text-indent: 10pt;
}

	/*filter*/
	
	a.filterlink,a.filterlink:Visited
	{
	font: 100% tahoma;
	font-weight: bold;
	color: black;
	text-decoration: underline;
	}

	.filterlink_s,a.filterlink_s:Visited
	{
	afont: 70% tahoma;
	font-weight: bold;
	color: black;
	text-decoration: underline;
	}


	div.filter
	{
	margin: 0 10 10 8;
	font: 100% tahoma;
	background: #ffffff;
	}

	input.cb_filter
	{
	border: solid 0 #cccccc;
	}

	input.sb
	{
	border: solid 1 #cccccc;
	font: 100% tahoma;
	}

.title
{
font: 100% tahoma;
font-weight: bold;
margin: 0 0 10pt 0;
text-indent: 10pt;
}


p.title
{
font: 100% tahoma;
font-weight: bold;
margin: 0 0 0 0;
text-indent: 10pt;
}



p.title_noind
{
font: 100% tahoma;
font-weight: bold;
margin: 0 0 0 0;
}


p.text
{
font-size: 90%;
margin: 0 0 0 0;
text-indent: 10pt;
}

p.text_noind
{
font-size: 90%;
margin: 0 0 0 0;
/*text-indent: 10pt;*/
}


a.forum_link:Hover{
text-decoration: underline;
color: #bb0000;
}

a.forum_link:Visited{
color: #aaaaaa;
}


a.note,a.note:Hover,a.note:Visited{
color: #ffcc00;
text-decoration: underline;
font: 65% tahoma;
}


form {
	margin:0;
}


a.toplink, a.toplink:Visited, a.toplink:Hover {

	text-decoration: underline;
	color: #ffffff;

}



.rss_link:Hover .rss_icon {
	background-image: url(/i/rss3.gif);
	cursor: pointer;
	cursor: hand;
}


.rss_icon {
	background-image: url(/i/rss2.gif);
	width: 19px;
	height: 18px;
	border: 0px;
	vertical-align: bottom;
}

.dl_link, .dl_link:Visited {
	padding: 7px;
	background-color: #0077cc;
	color: #ffffff;
	font-size: 160% !important;
}

.dl_link:Visited {
	color: #dddddd;
}


.dl_link:Hover, .dl_link:Active {
	text-decoration: underline;
	color: #ffffff;
	background-color: #66cc33;
}


.link_hilight {
	font-weight: bold;
}

.link_hilight:Visited {
	color: grey;
	font-weight: normal;
}

.videobox {
	margin: 5px 0px 5px 12px;
}

.games_list td {
    font-size: 90%;
    line-height: 130%;
}

.games_list .header {
    font-variant: small-caps;
    color: #999;
}

.gameinfo td {
    font-size: 90%;
}

.wiki {
	font-size: 90%;
}

.wiki h2, .wiki h3 {
	font: 100% tahoma;
	font-weight: bold;
	margin: 3px 0 6px 0;
}


/* --------------------------*/
.social_button {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #fff url(/i/social.gif?2) no-repeat;
  background-position: 0 0;
  margin: 0px 2px 0 2px;
  /* float: left; */
}

.vk { background-position: -20px 0; }
.vk:hover, .vk:active { background-position: -20px -20px; }

.twitter { background-position: -60px 0; }
.twitter:hover, .twitter:active { background-position: -60px -20px; }

.fb { background-position: -40px 0; }
.fb:hover, .fb:active { background-position: -40px -20px; }

.lj { background-position: -80px 0; }
.lj:hover, .lj:active { background-position: -80px -20px; }

.mailru { background-position: -100px 0; }
.mailru:hover, .mailru:active { background-position: -100px -20px; }

.social_box {
 padding: 2px 4px 2px 4px;
 font-size: 10px;
 font-family: Tahoma;
 color: #555;
 line-height: 20px;
 height: 20px;
 bo-rder: 1px solid #ddd;
 display: inline-block;
 wid-th: 160px;
 clear: all;
 margin: 5px 0 5px 10px;
}

.social_box span {
 float: left;
 line-height: 16px;
 margin-right: 4px;
}

.share_this {
    display: inline-block;
    wid-th: 160px;
    border: 0;
    position: absolute;
    margin-left: -75px;
}

.share_this .social_box {
    position: static;
    border: 0;
    padding: 0;
    margin: 6px 0 0 0;
    display: none;
    width: auto;
    float: none;
}

.share_this .social_box span {
    float: none;
    line-height: 16px;
    vertical-align: top;
} 

.share_this_hover {
    padding: 6px 6px 4px 6px;
    border: 1px solid #cccccc;    
    background: #f5f5f0;
    margin-top: -7px;
    margin-left: -82px;
}

.share_this_hover .social_box {
    display: block;
}

.share_this .pseudo_link {
    cursor: pointer;
    color: #4444bb;
}

.share_this_hover .pseudo_link {
    color: #444;
}

.news_share_this .social_box {
    vertical-align: middle;
    padding: 0;
    margin: 0;
    height: auto;
    line-height: 100%;
}